import request from "@/utils/request";

/**
 * 发布图文资讯
 * @param {*} params
 * @param {*} file 图片文件
 */
export function uploadImage(params, file) {
  return request({
    url: "/ZX/multipleImageUpload",
    method: "post",
    headers: { "Content-Type": "multipart/form-data" },
    params,
    data: file
  });
}
